/**
 * 
 * @param dis 
 * @param zoomCenter 是否设定中心缩放，默认true，为了自行确定锚点的对象
 */
export function addBreathing(dis: FYGE.DisplayObject, zoomCenter: boolean = true) {
    if (zoomCenter) {
        dis.anchorX = dis.width / 2;
        dis.anchorY = dis.height / 2;
    }
    FYGE.Tween.get(dis, { loop: true })
        .to({ scaleX: 1.1, scaleY: 1.1 }, 1000)
        .to({ scaleX: 1, scaleY: 1 }, 1000)
}
